body { font-family: "Comic Sans MS"; font-size: 18px; color: #CCCCCC; background-color: 
#606160; background-image: url(../immagini/sfondocentrale.gif); text-align: justify; background-attachment: fixed; background-repeat: repeat-x} 
a { color: #FFFFFF; text-decoration: none; font-weight: bold} a:hover { color: #FF0000} a:active 
{ color: #000000}.evidenzia { font-weight: bold; color: #FF0000} .piccolo { font-size: 
13px; font-weight: bold} .tabellacolore { color: #FFFF00} pre { font-family: "Comic Sans MS"} .titolo { font-size: 36px; text-align: center; color: #FFFF00} .evidenzia2 { font-weight: bold; color: #00FF00}
.bassorilievo {  border: 2px #666666 inset}
.schermopiccolo {  font-family: "Comic Sans MS"; font-size: 10px; color: #00FFFF; text-align: center; padding-top: 10px}
.giustificatabella {  text-align: justify}
